<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <link rel="icon" href="../../favicon.ico">

	<title>..::Atlanta Seguros CIA LTDA::..</title>

	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/justified-nav.css" rel="stylesheet">
	<script src="../../assets/js/ie-emulation-modes-warning.js"></script>
</head>

<body>
	<div class="container">
		<div class="masthead">
			<h3 class="text-muted">Atlanta Seguros, pólizas y seguros de vida.</h3>
			<nav>
				<ul class="nav nav-justified">
					<li class="active"><a href="#">Inicio</a></li>
					<li><a href="#">Nosotros</a><li>
					<li><a href="#">Servicios</a><li>
					<li><a href="#">Tarifa 2015</a><li>
					<li><a href="#">Puntos Venta</a><li>
					<li><a href="#">Regístrate</a></li>
					<li><a href="#">Contátenos</a></li>
				</ul>
			</nav>
		</div>

	<div class="jumbotron">
		<h1>Hola Mundo!</h1>
        <p class="lead">................................Aquí va texto!......................................</p>
	</div>

      <!-- Example row of columns -->
	<div class="row">
		<div class="col-lg-4">
			<h2>Pólizas Judiciales</h2>
          	<p>Se usa para prestar caución ante las entidades que administran justicia.</p>
           	<p><a class="btn btn-primary" href="#" role="button">Ver detalles &raquo;</a></p>
		</div>
		<div class="col-lg-4">
          	<h2>Pólizas de Cumplimiento</h2>
          	<p>Protege el patrimonio de los contratantes, que puede verser afectado por el imcumplimiento de sus...</p>
          	<p><a class="btn btn-primary" href="#" role="button">Ver detalles &raquo;</a></p>
		</div>
        <div class="col-lg-4">
			<h2>Seguros Estudiantiles</h2>
			<p>Donec sed odio dui. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Vestibulum id ligula porta felis euismod semper. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa.</p>
			<p><a class="btn btn-primary" href="#" role="button">Ver detalles &raquo;</a></p>
		</div>
	</div>

 		<footer class="footer">
			<p>&copy; Company 2015</p>
		</footer>
	</div>
		<script src="../../assets/js/ie10-viewport-bug-workaround.js"></script>	
</body>
</html>